[arch-dev-public] GNOME 2.28 roadmap

James Rayner iphitus at iphitus.org
Thu Oct 1 07:21:08 EDT 2009

On Thu, Oct 1, 2009 at 6:47 PM, Jan de Groot <jan at jgc.homeip.net> wrote:
> At this moment we have a gnome-unstable repository, containing GNOME
> 2.28.0. This repository should be used on top of testing, though I'm
> working on it to make it compatible with just extra.
> Todo:
> - Compile packages against extra depends, not testing
> - Update some packages, make both architectures identical
> - Drop PolicyKit from hal, use at_console rules instead
> - Port remaining policykit-enabled packages to polkit
> - Drop PolicyKit completely, switch to polkit
> - Rebuild remaining packages for gmime 2.4
> - Look for issues with poppler 0.12, possible rebuilds ahead

There'll definitely be rebuilds for poppler. my TeXLive install pdf
export broke. I havn't had a chance to file a bug or even investigate
which package yet - sorry, very busy week.


More information about the arch-dev-public mailing list